{
  "pizzashopApp": {
    "pizza": {
      "home": {
        "title": "Pizzas",
        "createLabel": "Pizza erstellen",
        "createOrEditLabel": "Pizza erstellen oder bearbeiten",
        "notFound": "No Pizzas found"
      },
      "created": "Pizza erstellt mit ID {{ param }}",
      "updated": "Pizza aktualisiert mit ID {{ param }}",
      "deleted": "Pizza gelöscht mit ID {{ param }}",
      "delete": {
        "question": "Soll Pizza {{ id }} wirklich dauerhaft gelöscht werden?"
      },
      "detail": {
        "title": "Pizza"
      },
      "name": "Name",
      "price": "Price",
      "topping": "Topping",
      "order": "Order"
    }
  }
}
